<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuJXo8ZWqFVBKKmjOp89wHiR3Hb_2-Ri-HIG6i0DQi5U7av89qYN3v1r7I4lruPDUxfQtwnZx0l3yyAXEGIIYXpBkIV9avVO3lqTy5_ie-s8-_mHvxWgPU3VGlHJt3MtS5nQ5QCEpl7MxlrsJQJBOHoBSkcUULfojisLTWYHPw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">74c4ac54-2378-4c85-aa4c-0a57daf2d1e1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">36d653c3-366e-498f-8318-a2bee1957b8a</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758497907" />
</map>
